<div class="container">
  <div class="row">
    <div class="col-12 text-center">
      <h2>GithubSearcher</h2>
      <p>With this tiny app you can search Github repositories by name.</p>
    </div>
  </div>

  <router-outlet></router-outlet>
</div>
